<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Seleccione el idioma</string>
    <string name="crossing_title">Carrera trail</string>
    <string name="crossing_end_sport">Por favor, parar carrera trail en curso</string>
    <string name="crossing_in_progress">Carrera trail en progreso...</string>
    <string name="crossing_max_step_freq_desc">Cadencia Max</string>
    <string name="crossing_climb_up">Desnivel</string>
    <string name="crossing_climb_down">Pérdida de elevación</string>
    <string name="crossing_vertical_speed">Velocidad vertical</string>
    <string name="crossing_individual_pen_dis">Distancia de una vuelta</string>
    <string name="crossing_individual_pen_cost_time">Tiempo de una sola vuelta</string>
    <string name="crossing_individual_pen_pace">Ritmo de una sola vuelta</string>
    <string name="crossing_climb_unit">Metros</string>
    <string name="crossing_vertical_velocity_unit">m/h</string>
    <string name="crossing_history_detail_total_time">Tiempo Total</string>
    <string name="crossing_history_detail_move_time">Tiempo total en movimiento</string>
    <string name="crossing_history_detail_ave_move_pace">Ritmo promedio en movimiento</string>
    <string name="crossing_history_detail_ave_move_pace_unit">/km</string>
    <string name="crossing_history_detail_best_pace">Mejor ritmo</string>
    <string name="crossing_history_detail_ave_move_speed">Velocidad media en movimiento</string>
    <string name="crossing_history_detail_max_speed">Velocidad max.</string>
    <string name="crossing_history_detail_climb_up">Altitud acumulada</string>
    <string name="crossing_history_detail_climb_down">Altitud perdida</string>
    <string name="crossing_history_detail_absolute_altitude">Altitud</string>
    <string name="crossing_history_detail_high_altitude">Max altitud</string>
    <string name="crossing_history_detail_low_altitude">Altitud min</string>
    <string name="crossing_history_detail_altituede_graph_desc">Altitud (metros)</string>
    <string name="crossing_history_detail_individual_km">%1$s km por circuito</string>
    <string name="crossing_setting_unit">Kilometro</string>
    <string name="crossing_settings_item_title_individual_remind">Distancia de una vuelta</string>
    <string name="crossing_settings_item_value_individual">%1s kilometros</string>
    <string name="crossing_remind_target_individual_title">Vuelta %1d</string>
    <string name="crossing_remind_target_individual_cost_time">Tiempo transcurrido</string>
    <string name="crossing_remind_target_individual_pace">Ritmo</string>
    <string name="agps_time_out">AGPS caducado, el GPS sera demasiado lento. Por favor, conecte el reloj App Amazfit para su actualización.</string>
    <string name="safe_hearate_remind_content">Si superas % 1d bpm</string>
    <string name="settings_safe_heart_rate_hint">F. cardiaca segura</string>
    <string name="settings_safe_heart_rate_unit">Puls/min</string>
    <string name="elliptical">Elíptica</string>
    <string name="elliptical_in_progress">Elíptica</string>
    <string name="experience_title">Por favor, configure información personal, o los datos tendrán una gran desviación</string>
    <string name="sport_setting_gpx_route_selected">Seleccionar Ruta</string>
    <string name="sport_setting_gpx_route_selectd_remind">Su ruta se mostrará en el mapa al iniciar una actividad. Si quiere desactivarla pulse Ajustes / Rutas / Desactivar</string>
    <string name="confirm">Confirmar</string>
    <string name="decision_yes">Si</string>
    <string name="decision_no">No</string>
    <string name="use_sport_route_remind">Porcentage %1$s de la ruta?</string>
    <string name="please_start_sport_from_route_start">Para garantizar la exactitud de la navegación de la ruta, comience el ejercicio en la posición geográfica real del punto de partida de la ruta</string>
    <string name="please_become_bigger">Expandir</string>
    <string name="please_become_smaller">Contraer</string>
    <string name="current_altitude">Altitud actual</string>
    <string name="cumulative_climb">Altitud acumulada</string>
    <string name="sport_route_out_of">Desviado de la Ruta</string>
    <string name="sport_back_to_route">Volver a la Ruta</string>
    <string name="gpx_currnet_is_selected">Seleccionado</string>
    <string name="gpx_select_closed">Desactivar</string>
    <string name="gpx_select_empty" />
    <string name="gpx_details_view">Sel.Ruta</string>
    <string name="gpx_details_use">Usar</string>
    <string name="gpx_route_loading">Por favor espere a que se cargue la ruta</string>
    <string name="dialog_remind_to_look_route">Mire la ruta</string>
    <string name="gpx_offset_route">Se ha desviado de la ruta</string>
    <string name="gpx_back_route">Vuelva a la ruta</string>
    <string name="gpx_alreay_offset">Fuera de ruta</string>
    <string name="indoor_run_progressing">Carrera Indoor</string>
    <string name="music_title">Música</string>
    <string name="music_local_title">Música deportiva</string>
    <string name="music_no_resource">Sin canciones para reproducir</string>
    <string name="music_no_local_resource">No hay música para reproducir, por favor conecte USB para importar.</string>
    <string name="music_open_fm">Activar la función de música para escuchar música durante el ejercicio.</string>
    <string name="music_explain_title">Descripción</string>
    <string name="music_explain_content">Es necesario descargar canciones de forma local y conectarse a los auriculares Bluetooth para escucharla.</string>
    <string name="music_start_tips">Es necesario conectar auriculares Bluetooth para escuchar música, ¿conectarlos ahora?</string>
    <string name="music_not_known">Desconocido</string>
    <string name="music_update_content">Actualización de la canción</string>
    <string name="music_update_tips_content">Watercress FM actualiza regularmente canciones. La actualización de canciones reemplazarán la biblioteca de música. ¿Actualizar ahora?</string>
    <string name="music_pause">Pausado</string>
    <string name="music_fm_title">Watercress FM</string>
    <string name="music_fm_notification_content">The Sports MHz ha actualizado nuevas canciones de la lista, ¡ vete y descargarlas !</string>
    <string name="music_down_not_complete_title">La lista de canciones no se ha descargado por completo ¿salir?</string>
    <string name="music_down_not_complete_content">Después de salir de la sesión, las canciones pueden ser actualizados en los ajustes de Música - sin conexión Watercress FM.</string>
    <string name="music_source_douban">Watercress FM</string>
    <string name="music_source_local">Canciones locales</string>
    <string name="music_source_all">Todas</string>
    <string name="music_init_not_done">La música está comenzando ...</string>
    <string name="music_no_douban_resource">No hay canciones locales disponibles para reproducir, ¿descargarlas ahora?</string>
    <string name="sport_widget_title_outdoor_riding">Ciclismo</string>
    <string name="sport_widget_title_indoor_riding">Spinning</string>
    <string name="outdoor_riding_progressing">C. aire libre</string>
    <string name="indoor_riding_progressing">Spinning...</string>
    <string name="outdoor_climb_distance">Aumento de la distancia total</string>
    <string name="outdoor_climb_altitude">Desnivel total</string>
    <string name="outdoor_max_cadence">Cadencia Max</string>
    <string name="outdoor_ave_cadence">Cadencia media</string>
    <string name="outdoor_cadence">Cadencia</string>
    <string name="outdoor_graph_unit">Distancia (kilometros)</string>
    <string name="outdoor_speed_graph_title">Velocidad (kilometros / h)</string>
    <string name="not_testing_speed_data">Velocidad N/A</string>
    <string name="con_leqi_table_title">Amazfit soporta LEQI riding table ¿conectar ahora?</string>
    <string name="con_leqi_table_subtitle">(Vincular en Configuración del sistema-Dispositivo Bluetooth)</string>
    <string name="unit_cadence">rpm</string>
    <string name="remind_target_riding_km_title_format">Completado %1$d km</string>
    <string name="indoor_riding_time_too_short">El tiempo del ejercicio es demasiado corto, no se guardará.¿Desea finalizar?</string>
    <string name="outdoor_climb_down_altitude">Perdida elevación acumulada</string>
    <string name="outdoor_climb_down_distance">Distancia al descenso</string>
    <string name="outdoor_climb_down_distance_time">Tiempo de descenso</string>
    <string name="outdoor_climb_distance_time">Tiempo cuesta arriba</string>
    <string name="route_cur_altitude">Altitud actual</string>
    <string name="route_glevation_gain">Altitud ganada</string>
    <string name="route_scale_enlarge">Expandir</string>
    <string name="route_scale_narrow">Escoger</string>
    <string name="route_cur_altitude_value">%1dm</string>
    <string name="route_climb_up_value">%1dm</string>
    <string name="sport_widget_title">Deportes</string>
    <string name="sport_widget_title_run">Carrera</string>
    <string name="sport_widget_title_walk">Caminar</string>
    <string name="sport_widget_title_cross">Carrera trail</string>
    <string name="sport_widget_title_indoor_run">Cin. estática</string>
    <string name="sport_widget_title_record">Actividades</string>
    <string name="sport_widget_title_achieve">Records</string>
    <string name="sport_widget_title_setting">Ajustes</string>
    <string name="sport_widget_title_music">Música deportiva</string>
    <item type="string" name="widget_settings_item_high_light_scale_factor">0.5</item>
    <string name="app_name">Deportes</string>
    <string name="sport_item_running_title">Carrera por caminos</string>
    <string name="sport_item_walking_title">Caminando</string>
    <string name="title_activity_main">Actividad principal</string>
    <string name="title_sport_list">Actividades al aire libre</string>
    <string name="title_sport_gps_available">GPS disponible</string>
    <string name="title_sport_gps_unavailable">Esperando al GPS</string>
    <string name="title_sport_control_runnning">Carrera por caminos</string>
    <string name="title_sport_control_walking">Caminando</string>
    <string name="sport_start">Comenzar</string>
    <string name="sport_pause">Detener</string>
    <string name="sport_continue">Continuar</string>
    <string name="sport_stop">Detener</string>
    <string name="sport_notification_view_detail">Deportes al aire libre</string>
    <string name="sport_notification_stop">Terminar el ejercicio</string>
    <string name="sport_notification_title">Deportes</string>
    <string name="sport_notification_content">%s kilometro</string>
    <string name="title_activity_running">Actividad de carrera</string>
    <string name="running_kilometers">km</string>
    <string name="running_cost_time_desc">Tiempo transcurrido</string>
    <string name="running_pace_desc">Ritmo</string>
    <string name="running_calorie_desc">Consumo</string>
    <string name="running_step_freq_desc">Frecuencia de paso</string>
    <string name="running_speed_desc">Velocidad</string>
    <string name="running_distance_desc">Kilometraje</string>
    <string name="running_heartrate_desc">Ritmo cardíaco</string>
    <string name="running_avg_pace_desc">Ritmo promedio</string>
    <string name="running_avg_speed_desc">Velocidad media</string>
    <string name="running_avg_step_freq_desc">Frecuencia media por paso</string>
    <string name="running_pace_unit">/km</string>
    <string name="running_calorie_unit">Kcal</string>
    <string name="running_step_freq_unit">spm</string>
    <string name="running_speed_unit">km/h</string>
    <string name="running_distance_unit">km</string>
    <string name="running_heartrate_unit">bpm</string>
    <string name="running_stop_dialog_msg_reach_minimum_distance">¿Terminar el ejercicio?</string>
    <string name="running_stop_dialog_msg_not_reach_minimum_distance">Distancia muy corta para guardar. ¿Desea terminar?</string>
    <string name="running_stop_dialog_positive_text">Fin</string>
    <string name="running_stop_dialog_negative_text">Cancelar</string>
    <string name="default_double_value">0.00</string>
    <string name="running_control_title">Carrera por caminos</string>
    <string name="running_control_paused_des">Pausado</string>
    <string name="default_time_value">00:00:00</string>
    <string name="default_int_value">0</string>
    <string name="default_heartrate_value">0</string>
    <string name="sport_history_item_distance_desc">Distancia (kilometros)</string>
    <string name="sport_history_item_cost_time_desc">Tiempo</string>
    <string name="sport_history_total_distance_desc">Kilometraje total</string>
    <string name="sport_history_header_total_count_desc">Tiempos totales (tiempo)</string>
    <string name="sport_history_header_calorie_desc">El consumo total (Kcal)</string>
    <string name="running_realtime_trail_desc">Ruta del GPS</string>
    <string name="title_activity_sport_history">Historia de actividad deportiva</string>
    <string name="history_heart_rate_desc">Ritmo cardíaco:</string>
    <string name="history_heart_rate_unit">latidos/min</string>
    <string name="history_info_cost_time_desc">Tiempo transcurrido</string>
    <string name="history_detail_running_title">Corriendo</string>
    <string name="history_detail_walking_title">Caminando</string>
    <string name="history_detail_indoor_running_title">Carrera Indoor</string>
    <string name="history_detail_cost_time">Tiempo total</string>
    <string name="history_detail_paused_time">Pausar tiempo</string>
    <string name="default_pace_value">"00'00\\"</string>
    <string name="history_detail_pace_desc">Ritmo (min/km)</string>
    <string name="history_detail_calorie_desc">Calorias (kcal)</string>
    <string name="history_detail_step_freq">Cadencia (pasos/min)</string>
    <string name="history_detail_speed">Velocidad por hora (km/h)</string>
    <string name="title_activity_sport_history_detail">Detalle de historial deportivo</string>
    <string name="waiting_gps_gps_unavailable">A la espera de la señal GPS</string>
    <string name="waiting_gps_gps_available">GPS disponible</string>
    <string name="waiting_gps_gps_available_button_text">Confirmar</string>
    <string name="waiting_gps_gps_unavailable_button_text">Continuar</string>
    <string name="title_activity_gpswaiting">GPS esperando actividad</string>
    <string name="hello_world">Hola Mundo!</string>
    <string name="no_gps_title">GPS no disponible</string>
    <string name="no_gps_content">El kilometraje no se puede medir con precisión, por favor vaya a un espacio abierto, al aire libre.</string>
    <string name="no_gps_button_text">Confirmar</string>
    <string name="settings_item_title_km_remind">Alerta de vuelta</string>
    <string name="settings_item_title_mi_remind">Alerta de vuelta</string>
    <string name="settings_item_title_km_voice_remind">Aviso por voz</string>
    <string name="settings_item_title_cal_burn_heartrate_remind">Alerta aeróbica Rc</string>
    <string name="settings_item_title_safe_heartrate_remind">Alerta de Rc</string>
    <string name="settings_item_title_auto_pause">Pausa automática</string>
    <string name="settings_item_title_target_use_time_remind">Meta de tiempo</string>
    <string name="settings_item_title_target_distance_remind">Meta de distancia</string>
    <string name="settings_item_title_pace_remind">Alerta de ritmo</string>
    <string name="settings_item_title_Leqi_remind">Alerta de cadencia</string>
    <string name="settings_item_value_open">Activo</string>
    <string name="settings_item_value_closed">Apagado</string>
    <string name="settings_item_value_target_use_time">%1$d h %2$d min</string>
    <string name="settings_item_value_target_distance">%.2fkm</string>
    <string name="settings_item_value_pace">A continuación %s</string>
    <string name="title_activity_selector">Selector de Actividad</string>
    <string name="title_medal_list_header">Record Deportivos</string>
    <string name="remind_target_distance_title_format">Meta %1$d km</string>
    <string name="remind_target_km_title_format">Completado %1$d km</string>
    <string name="remind_target_km_walking_title_format">Completado %1$d km</string>
    <string name="remind_target_distance_finished">Completado</string>
    <string name="remind_target_cost_time_desc">Tiempo transcurrido</string>
    <string name="remind_target_pace_desc">Ritmo</string>
    <string name="remind_target_distance_pace_unit">/km</string>
    <string name="remind_target_time_title_format">Meta en %1$d h %2$d m</string>
    <string name="remind_target_time_distance">Distancia</string>
    <string name="remind_target_time_distance_unit">km</string>
    <string name="remind_target_time_pace">Ritmo</string>
    <string name="remind_target_time_pace_unit">/km</string>
    <string name="remind_heart_rate_too_high">Ritmo cardíaco muy alto</string>
    <string name="remind_heart_rate_value_before">En progreso</string>
    <string name="remind_heart_rate_value_after">latidos/min</string>
    <string name="remind_heart_rate_suggestion">Reduce la velocidad para ajustar</string>
    <string name="remind_pace_too_low">Ritmo demasiado lento</string>
    <string name="remind_pace_current">En progreso</string>
    <string name="remind_pace_target">Meta</string>
    <string name="remind_pace_pace_unit">/km</string>
    <string name="hello_blank_fragment">Hola fragmento en blanco</string>
    <string name="time_picker_hour">Hora</string>
    <string name="time_picker_minute">Minuto</string>
    <string name="distance_picker_km">km</string>
    <string name="title_activity_medal_list">Medallas de Actividad</string>
    <string name="title_activity_sport_medal_detail">Detalles de medallas de actividad</string>
    <string name="action_settings">Ajustes</string>
    <string name="notification_title_medal">Records deportivos</string>
    <string name="history_heart_rate_graph_desc">Gráfica F. Cardíaca</string>
    <string name="heartrate_x_axis_time_format">HH:mm:ss</string>
    <string name="sport_medal_desc_first_sport">Has completado un entrenamiento de Carrera la 1ª vez</string>
    <string name="sport_medal_desc_one_5_km">Insignia de Bronce: has corrido + de de 5 km</string>
    <string name="sport_medal_desc_one_10_km">Insignia de Plata: has corrido + de 10 km</string>
    <string name="sport_medal_desc_total_50_km">Insignia de Oro: has corrido + de 50 km</string>
    <string name="sport_medal_desc_total_300_km">Insignia de Platino: has corrido + de 300 km.</string>
    <string name="sport_medal_desc_total_1000_km">Insignia de Diamante: has corrido + de 1000 km</string>
    <string name="sport_medal_desc_one_5_mi">Insignia de Bronce: has corrido + de 3.1 mi</string>
    <string name="sport_medal_desc_one_10_mi">Insignia de Plata: has corrido + de 6.2 mi</string>
    <string name="sport_medal_desc_total_50_mi">Insignia de Oro: has corrido + de 31 mi</string>
    <string name="sport_medal_desc_total_300_mi">Insignia de Platino: has corrido + de 186 mi</string>
    <string name="sport_medal_desc_total_1000_mi">Insignia de Diamante: has corrido + de 621 mi</string>
    <string name="sport_medal_desc_half_marathon">Has completado una Media Maratón</string>
    <string name="sport_medal_desc_marathon">Has completado una Maratón</string>
    <string name="sport_medal_desc_continuous_7_days_sport">Siete días de entrenamientos</string>
    <string name="sport_medal_desc_continuous_30_days_sport">Treinta días de entrenamiento</string>
    <string name="sport_saving_record">Grabación de registro.</string>
    <string name="running_button_stop">Final</string>
    <string name="running_button_pause">Detener</string>
    <string name="running_button_continue">Continuar</string>
    <string name="title_activity_test">Test de Actividad</string>
    <string name="count_down_one">1</string>
    <string name="count_down_two">2</string>
    <string name="count_down_three">3</string>
    <string name="running_achivement">Metas</string>
    <string name="running_record">Records</string>
    <string name="running_setting">Ajustes</string>
    <string name="title_activity_sport_medal_list">Medallas deportivas</string>
    <string name="running_end_sport">Por favor finaliza la carrera primero</string>
    <string name="walking_end_sport">Por favor, finalizar paseo primero</string>
    <string name="running_in_progress">Corriendo...</string>
    <string name="walking_in_progress">Paseando...</string>
    <string name="sport_in_progress_confirm">Confirmar</string>
    <string name="sport_modify">Editar</string>
    <string name="sport_history_detail_heart_unit">Unidades (h:m:s)</string>
    <string name="widget_sport_item_running_title">Corriendo</string>
    <string name="wait_gps_no_gps_signal">Búsqueda por GPS fallido, ¿puede realizarse en un espacio abierto?</string>
    <string name="wait_gps_hint">La señal será mejor en espacios abiertos lejos de los edificios</string>
    <string name="wait_gps_success">GPS situado con éxito, puede iniciar el ejercicio ahora</string>
    <string name="wait_gps_search_retry">Vuelva a Intentarlo</string>
    <string name="sport_pause_heart_shown">--</string>
    <string name="lock_screen">Pantalla bloqueada</string>
    <string name="txt_unlock_screen">Por favor, pulse y mantengalo pulsado para desbloquear la pantalla</string>
    <string name="sport_screen_un_lock">Desbloqueado</string>
    <string name="lock_status_locked">Bloqueado</string>
    <string name="lock_status_unlock_ing">Desbloqueando...</string>
    <string name="lock_status_unlock_fail">Falló el desbloqueo</string>
    <string name="lock_status_unlock_success">El desbloqueo tuvo exito</string>
    <string name="remind_info_stop_sport">Por favor termina el ejercicio primero</string>
    <string name="searching_gps_in_progress">Esperando al GPS</string>
    <string name="remind_current_pace">Ritmo actual</string>
    <string name="remind_current_heart">En progreso</string>
    <string name="remind_last_dis_pace">Ritmo del último km</string>
    <string name="remind_last_dis_speed">Velocidad del último km</string>
    <string name="count_down_tint">Por favor, utilice el reloj cómodamente para obtener resultados precisos de la frecuencia cardíaca</string>
    <string name="history_detail_running_cost_time">Tiempo en movimiento</string>
    <string name="history_detail_walking_cost_time">Tiempo en movimiento</string>
    <string name="settings_sport_slpt_second_brush">Actualización de estadisticas por segundo</string>
    <string name="settings_sport_music_Watercress">Radio China FM</string>
    <string name="settings_sport_music_play_settings">Ajustes de música</string>
    <string name="settings_sport_lock_screen">Pantallas de datos</string>
    <string name="settings_sport_four_data">4 Campos de datos</string>
    <string name="settings_sport_six_data">6 Campos de datos</string>
    <string name="settting_sport_gpx_route">Deporte Trail</string>																
    <string name="delete_sport_summary">Borrar</string>
    <string name="give_up_sport_record">Descartar</string>
    <string name="give_up_sport_record_tips">¿Descartar esta actividad?</string>
    <string name="delete_sport_summary_tips">¿Eliminar esta actividad?</string>
    <string name="reminder_wear_not_tight_0">Utilice el reloj sobre la muñeca</string>
    <string name="reminder_wear_not_tight_1">Ajusta la correa del reloj</string>
    <string name="gps_time_out_re_rearch">El GPS ha fallado, por favor buscar de nuevo.</string>
    <string name="walking_step_count">Número de pasos</string>
    <string name="walking_step">paso</string>
    <string name="waling_steps">pasos</string>
    <string name="date_am">"'AM'"</string>
    <string name="date_pm">"'PM'"</string>
    <string name="setting_sport_heart_region_remind">Alerta de límite de RC</string>
    <string name="settings_item_title_safe_heartrate_safe_remind">Alerta de RC seguro</string>
    <string name="settings_item_title_safe_heartrate_region_remind">Alerta de región de RC</string>
    <string name="setting_sport_heart_region_fat_burning">Región de de Quema-Grasa</string>
    <string name="setting_sport_heart_region_aerobic">Región de zona aeróbica</string>
    <string name="setting_sport_heart_region_high＿intensity_exercise">Región de alta intensidad</string>
    <string name="setting_sport_heart_region_custom">Región Personalizada</string>
    <string name="setting_sport_heart_region_text_fat_burning">Quemando grasas</string>
    <string name="setting_sport_heart_region_text_aerobic">Aerobico</string>
    <string name="setting_sport_heart_region_text_high＿intensity_exercise">Ejercicio de alta intensidad</string>
    <string name="setting_sport_heart_region_text_custom">Personalizado</string>
    <string name="remind_heart_rate_region_over">La frecuencia cardíaca es demasiado alta</string>
    <string name="remind_heart_rate_region_less">La frecuencia cardíaca es demasiado baja</string>																			   
    <string name="complete_training_project">El programa de formación se ha completado</string>
    <string name="reminder_speed_unit">/h</string>
    <string name="remind_target_distance_training_title_format">Correr %1s Km</string>
    <string name="remind_target_time_training_title_format">Ciclismo %1$d Min</string>
    <string name="complete_training_target_tips">¿Guardar esta carrera con el programa de entrenamiento de hoy?</string>
    <string name="complete_training_outdoor_riding_target_tips">Guardar esta carrera al programa de entrenamiento de hoy</string>
    <string name="not_complete_train_task">Entrenamiento no completado.¿Estás seguro que quieres parar?</string>
    <string name="km_metric">km</string>
    <string name="metre_metric">metros</string>
    <string name="km_metric_pace_unit">/km</string>
    <string name="km_metric_speed_unit">km/h</string>
    <string name="km_metric_distance">Distancia(km)</string>
    <string name="km_metric_remind_target_distance_title_format">Objetivo %1$d km</string>
    <string name="km_metric_remind_target_km_title_format">Completado %1$d km</string>
    <string name="km_metric_remind_target_km_walking_title_format">Completado %1$d km</string>
    <string name="km_metric_remind_target_distance_training_title_format">Completado %1s km</string>
    <string name="km_metric_remind_target_riding_km_title_format">Completado %1$d km</string>
    <string name="meter_metric_crossing_vertical_velocity_unit">Metros/h</string>
    <string name="meter_metric_crossing_history_detail_altituede_graph_desc">Altitud(metros)</string>
    <string name="km_metric_outdoor_speed_graph_title">Velocidad(km/h)</string>
    <string name="km_metric_settings_item_value_target_distance">%.2fkm</string>
    <string name="km_imperial">km</string>
    <string name="metre_imperial">pies</string>
    <string name="km_imperial_pace_unit">/km</string>
    <string name="km_imperial_speed_unit">km/h</string>
    <string name="km_imperial_distance">Distancia(km)</string>
    <string name="km_imperial_remind_target_distance_title_format">Objetivo %1$d km</string>
    <string name="km_imperial_remind_target_km_title_format">Completed %1$d km</string>
    <string name="km_imperial_remind_target_km_walking_title_format">Completado %1$d km</string>
    <string name="km_imperial_remind_target_riding_km_title_format">Completado %1$d mi</string>
    <string name="km_imperial_remind_target_distance_training_title_format">Completado %1s mi</string>
    <string name="meter_imperial_crossing_vertical_velocity_unit">pies/min</string>
    <string name="meter_imperial_crossing_history_detail_altituede_graph_desc">Altitud(pies)</string>
    <string name="km_imperial_outdoor_speed_graph_title">Velocidad(km/h)</string>
    <string name="km_imperial_settings_item_value_target_distance">%.2fkm</string>
    <string name="average_text">Promedio</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirmar</string>
    <string name="picker_default_nagetive_text">Apagado</string>
    <string name="no_heartrate_data_hint">Datos de la frecuencia cardiaca no detectados</string>
    <string name="no_altitude_hint">Datos de altitud no detectados</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Ajustes</string>
    <string name="sport_music_settings">Música deportiva</string>
<!--START of missed texts by Huami-->									 
    <string name="widget_currentstep_title">Centro de Datos</string>
    <string name="widget_currentstep_activities">Pasos hoy</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sueño noche anterior</string>
    <string name="widget_currentstep_sleep_no">Sin datos de sueño</string>
    <string name="widget_currentstep_activity_no">¿Sin ejercicio hoy?</string>
<!--END of missed texts by Huami-->									  
</resources>
